RubyGems Navigation menu

engineyard-serverside-adapter 1.6.4.pre

A separate adapter for speaking the CLI language of the engineyard-serverside gem.

Versiones:

  1. 2.4.0 - September 22, 2014 (20 KB)
  2. 2.3.1 - June 11, 2014 (20 KB)
  3. 2.3.0 - June 03, 2014 (20 KB)
  4. 2.2.2 - October 10, 2013 (20 KB)
  5. 2.2.1 - October 03, 2013 (20 KB)
  6. 1.6.4.pre - April 26, 2012 (10 KB)
Mostrar todas las versiones (99 total)

dependencias de Runtime (2):

  • escape ~> 0.0.4
  • json_pure >= 0
  • dependencias de Development (2):

  • rake >= 0
  • rspec ~> 2.0
  • Propietarios:

    Autores:

    • Martin Emde, Sam Merritt

    SHA 256 checksum:

    06c48601fb1119bc5194a1d3c07231487d85901df5c1bc6327fb19fd5e21a353

    Total de descargas 785.623

    Para esta versión 1.133

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: Ninguno

    Versión de Rubygems requerida: >= 1.3.6

    Enlace: